


.color-11829 {
    background: #708275;
    border: .1rem solid #708275;
}

.color-11829 > .ci-check {
    color: #FFFFFF;
}


.color-11830 {
    background: #9FA39F;
    border: .1rem solid #9FA39F;
}

.color-11830 > .ci-check {
    color: #FFFFFF;
}


.color-11660 {
    background: #253343;
    border: .1rem solid #253343;
}

.color-11660 > .ci-check {
    color: #FFFFFF;
}


.color-7749 {
    background: #fbecce;
    border: .1rem solid #E6E5EA;
}

.color-7749 > .ci-check {
    color: #000000;
}


.color-8862 {
    background: #313535;
    border: .1rem solid #313535;
}

.color-8862 > .ci-check {
    color: #FFFFFF;
}


